/*
Theme Name: CFI Store Theme
Author: Marc Kreidler and Alex Nicaise
Author URI: http://centerforinquiry.net
Template: bootstrap-basic4
Text Domain: cfi-store
Domain Path: /languages/
*/


/* Global */

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: calc(100% - 30px);
  }
}

@media (min-width: 768px) {
  .container {
    max-width: calc(100% - 30px);
  }
}

@media (min-width: 992px) {
  .container {
    max-width: calc(100% - 30px);
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

.entry-title a {
 pointer-events: none;
 color: #333 !important;
}

@media screen and (min-width:768px) {
  .single-product #main, .page #main, #main {
    width: 100%;
    padding: 0 55px 100px 55px !important;
    margin-bottom: 0;
  }
}

@media screen and (max-width:768px) {
  .single-product #main, .page #main, #main {
    width: 100%;
    padding: 0 30px 100px !important;
    margin-bottom: 0;
  }
}

.fa-shopping-cart {
  color: white;
  font-size: 1.5em;
  vertical-align: -2px;
}

.fa-shopping-cart:hover {
  color: #ea5213;
}

#menu-text {
  margin-left: 20px !important;
}

@media screen and (min-width: 1078px) {
  .navbar .fa-shopping-cart {
    margin-left: 35px;
  }
}

.cart-contents-count {
    color: #fff;
    background-color: #ea5213;
    font-weight: bold;
    border-radius: 10px;
    padding: 2px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}

.product .stock {
  display: none;
}

/* Checkout Page */

@media screen and (max-width: 1199px){
.woocommerce .col-1 {
  width: 100% !important;
  flex: 0 0 100%;
  max-width: 100%;
  margin: 0 0 50px;
  padding: 0px;
}

.woocommerce .col-2 {
  width: 100% !important;
  max-width: 100%;
  margin: 0 0 50px;
  padding: 0px;
}
}

@media screen and (min-width: 1200px) {
.woocommerce .col-1 {
  width: 100%;
  flex: 0 0 100%;
  max-width: 50vw;
  margin: 0 0 50px; 
  padding: 0px;
}

.woocommerce .col-2 {
  width: 100%;
  max-width: 50vw;
  padding: 0px;
  margin: 0 0 50px;
}
}

.woocommerce label {
  width: 100%;
}

.woocommerce-input-wrapper {
  width: 100%;
}

input, select, textarea  {
  background-color: #eee;
  border: none;
  border-radius: 0;
  padding: 6px;
  font-family: Lato;
}

.select2-container--default .select2-selection--single {
  background-color: #eee;
  border: none;
  border-radius: 0;
  font-family: Lato;
}

.select2-container .select2-selection--single {
  padding: 6px;
  height: 36px;
}  

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 4px;
  right: 8px;
}

/* Full Products Page */

.woocommerce article{
  padding: 0px 15px;
}

.woocommerce-result-count{
  display: none;
}

select[name="orderby"]{
  margin-bottom: 30px;
}

.woocommerce-loop-product__title{
  color: #333 !important;
}

.price{
  color: #888 !important;
}

.add_to_cart_button{
  background-color: #EA5213 !important;
  color: white !important;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.25) !important
}

.add_to_cart_button:hover{
  background-color: #c64417 !important;
} 

a.product_type_external {
  background-color: #ea5213 !important;
  color: white !important;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.25) !important;
}

a.product_type_external:hover {
  background-color: #c64417 !important;
}

.woocommerce-ordering {
  display: none !important;
}

.term-description p {
  font-size: 1.125em;
  font-weight: 400;
  border-left: 3px solid #ea5213;
  padding-left: 10px;
}  

.woocommerce.columns-4 {
  margin-top: 50px;
}

/* Single Product Page */

.woocommerce-variation-price {
  margin: -20px 0px 20px;
}

.single-product .price{
  color: #333 !important;
}

.single_add_to_cart_button{
  background-color: #EA5213 !important;
  color: white !important;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.25) !important
}

.single_add_to_cart_button:hover{
  background-color: #c64417 !important;
}
/*
.woocommerce-Tabs-panel h2{
  color: #333;
}

.woocommerce-Tabs-panel p{
  color: #777;
}
*/
.related h2 {
  margin-bottom: 15px !important;
  color: #333;
  text-transform: capitalize;
}

.related {
  border-top: 1px solid #eee;
  padding-top: 2em;
}

#comments, .entry-meta-comment-tools {
  display: none !important;
}
/*
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
  word-wrap: wrap;
  width: 75%;
  float: right !important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
  float: left;
  width: 20%;
}

@media screen and (max-width: 1300px){
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
  word-wrap: wrap;
  width: 65%;
  float: right !important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
  float: left;
  width: 30%;
}
}

@media screen and (max-width: 915px){
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
  word-wrap: wrap;
  width: 55%;
  float: right !important;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
  float: left;
  width: 40%;
}
}

@media screen and (max-width: 667px){
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
  float: none;
  width: 100%;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
  float: none;
  width: 100%;
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
}
}
*/

.woocommerce-product-details__short-description p {
  margin-bottom: 10px;
}

.woocommerce-product-details__short-description::after {
  content: '***';
  display: block;
  text-align: center;
}

/* One Page Checkout */

#checkout-products {
  list-style-type: none;
}
.product-item label {
  display: inline;
}

.product-item {
  margin-bottom: 10px;
}

.woocommerce h3 {
  margin-top: 50px;
}

#wc_checkout_add_ons {
  display: none;
}


.promotion #checkout-products {
  display: block;
}

.promotion .woocommerce-form-coupon-toggle {
  display: block;
}

.promotion #wc_checkout_add_ons {
  display: block;
}

.promotion #wc_checkout_add_ons .optional {
  display: none;
}

.promotion #wc_checkout_add_ons label::after {
  content: "*";
  color: red;
}

#wc_checkout_add_ons {
  width: 100%;
  max-width: 300px;
}
/* Checkout */

.woocommerce-message::before{
  color: #084d93
}

.woocommerce-message{
  border-top-color: #084d93
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
  width: 100%;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  background-color: #EA5213;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.25);
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.al:hover{
  background-color: #c64417;
}

.woocommerce-info{
  border-top-color: #084d93
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  background-color: #EA5213;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.25);
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
background-color: #c64417;
}

/* Store */

button[name="add-to-cart"]{
  background-color: #EA5213 !important;
}

button[name="woocommerce_checkout_place_order"]{
  background-color: #EA5213 !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #EA5213;
  color: white !important;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color: #c64417;
  color: white !important;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
  background-color: var(--primary);
  color: white !important;
}

#add_payment_method table.cart td, #add_payment_method table.cart th, .woocommerce-cart table.cart td, .woocommerce-cart table.cart th, .woocommerce-checkout table.cart td, .woocommerce-checkout table.cart th {
  vertical-align: top;
}

.woocommerce-terms-and-conditions-checkbox-text a {
  color: black !important;
  cursor: default;
  text-decoration: none;
  pointer-events: none;
}

/* Remove duplucate description and variation info below product */
body.single-product .woocommerce-tabs.wc-tabs-wrapper ul, #tab-description {
  display: none !important;
}  

body.single-product section.related {
  border-top: 1px solid #d3ced2;
  padding-top: 50px;
}  

body.single-product section.related h2 {
  margin-bottom: 30px;
}

.woocommerce-breadcrumb {
  display: none;
}

.woocommerce a.remove:hover {
  line-height: 90%;
}

.product-quantity {
  display: none;
}

.product_meta {
  display: none;
}

.subscription-details {
  display: none;
}

.primary-button {
  background-color: #EA5213;
  color: white;
  padding: 10px 30px;
  border: 3px solid #EA5213;
  border-radius: 5px;
  box-shadow: 0px 3px 5px rgba(0,0,0, 0.25);
  text-transform: uppercase;
}

.primary-button:hover {
  background-color: #c64417;
  border: 3px solid #c64417;
  color: white !important;
} 

.promotion #checkout-products {
  display: block;
}

#checkout-products {
  list-style-type: none;
}

.promotion .woocommerce-form-coupon-toggle {
  display: block;
}

li.product-item {
  margin-bottom: 10px;
}

.woocommerce-cart .product-quantity, .woocommerce-checkout .product-quantity {
  display: block;
}

.opc-single-product .cart {
  display: none;
}

.bottom-router {
  display: block !important;
  position: static !important;
  left: 0px !important;
  margin-right: auto !important;
  margin-left: auto !important;
  text-align: center;
  width: 250px;
  font-size: 1.25em !important;
}

/* New Homepage */

.wp-block-cover, .wp-block-cover-image {
  margin: 0px;
}

.store-highlight {
  justify-content: flex-start;
  align-items: flex-end;
}

p.has-background {
  padding: 20px 15px;
  margin: 0px;
  font-weight: 600;
  border-radius: 0px 10px 0px 0px;
}

.store-highlight a {
  color: white;
}

.store-highlight.wp-block-cover .wp-block-cover__inner-container {
  width: auto;
}

.store-search-box {
  background-color: #333;
  color: white;
  margin-bottom: 0px;
  padding: 20px 0px;
}

.store-search-box form {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.fourohfour-search-container {
  padding: 0px 30px 50px
}

@media screen and (max-width:575px) {
  .store-search-box {
    margin: 0px -45px;
  }
  .store-highlight {
    margin: 0px -45px;
    width: calc(100% + 90px);
  }
}

.store-home a {
  color: #333;
}

.store-home a:hover {
  text-decoration: none;
}

.store-home .wc-block-grid__product-title {
  font-weight: 400 !important;
  font-size: 1.25em !important;
  padding: 8px 0;
  display: block;
}

.store-home .wc-block-grid__product-add-to-cart {
  margin-top: 16px !important;
}

.store-home .add_to_cart_button {
  margin: 0;
  line-height: 1;
  cursor: pointer;
  position: relative;
  text-decoration: none;
  overflow: visible;
  font-weight: 700;
  font-size: 15px;
  border-radius: 3px;
  color: #515151 !important;
  background-color: #ebe9eb !important;
  border: 0;
  display: inline-block;
  background-image: none;
  box-shadow: none !important;
  text-shadow: none;
}

.store-home .add_to_cart_button:hover {
background-color: #dfdcde !important;
}

.center-column {
  justify-content: center;
  align-items: center;
  text-align: center;
}

.center-column .wc-block-grid__product-image {
  text-align: center;
}

.center-column .wc-block-grid__product-title {
  text-align: center;
}

.center-column .wc-block-grid__product-add-to-cart {
  margin: auto;
}

.wc-block-grid__product-add-to-cart a:hover {
  text-decoration: none !important;
}

.wp-block-cover.store-highlight {
  height:auto;
}

/* reCaptcha addition */
.woocommerce-checkout-payment label[for="reg_captcha"] {
  display: none !important;
}

.woocommerce-checkout-payment .place-order {
  display: block;
}

.woocommerce-checkout-payment .place-order a {
  font-size: .8em;
}

.woocommerce-checkout-payment .place-order button {
  float: none !important;
}

/* Reset Password */

.woocommerce form.woocommerce-ResetPassword .form-row-first, .woocommerce-ResetPassword button.button {
  max-width: 350px;
  width: 100%;
}

.woocommerce-ResetPassword label, .woocommerce-ResetPassword .password-input {
  display: block !important;
  width: 100% !important;
}

.woocommerce-ResetPassword .password-input input {
  padding: 10px;
}

.woocommerce-ResetPassword .input-text {
  background-color: #eaeaea;
  border: 0px;
  padding: 10px;
  display: block !important;
  width: 100% !important;
}

.woocommerce-ResetPassword label {
  font-weight: bold;
}

.woocommerce-ResetPassword button.button {
  background-color: #084d93;
  color: white;
  width: 100%;
  margin-top: 20px;
  font-size: 1.25em;
  text-transform: uppercase
}

.woocommerce-ResetPassword button.button:hover {
  background-color: #074582;
  color: white;
}

.optional {
  display: none;
} 

.summary .summary {
  width: 100% !important;
  float: none !important;
  clear: both !important;
}

/* Currency Switcher */
.wcc-wrapper {
  margin-right: auto;
  margin-left: auto;
  margin-top: 10px !important;
}

/* Remove Sidebar for site-specific Woocommerce Account area */
.woocommerce-account .woocommerce-MyAccount-navigation {
  display: none;
}
  
.woocommerce-account .woocommerce-MyAccount-content {
  float:none;
  width: 100%;
}